How to install libqtglib-2.0-0 on Debian Unstable (Sid)